Subject: RE: [lemonade] Include draft-melnikov-imapext-filters into LemonadeProfile Bis?

From: <[email-masked]>
Date: Tue, 8 Jan 2008 15:46:41 +0200

Alexey and all,
I would like to see this draft (draft-melnikov-imapext-filters-xx) as part of Lemonade as well.

Best regards: Zoltán Ördögh
E-mail: zoltan dot ordogh at nokia dot com
Phone: +358 50 386 0566

>-----Original Message-----
>From: ext Alexey Melnikov [mailto:[email-masked]] 
>Sent: 19 December, 2007 21:12
>To: Dan Karp
>Cc: Lemonade WG
>Subject: [lemonade] Include draft-melnikov-imapext-filters 
>into LemonadeProfile Bis?
>
>Dan Karp wrote:
>
>>>>I almost agree with you. Almost, because support for 
>virtual views is 
>>>>missing one small piece, which is storing search filters on IMAP 
>>>>server (draft-melnikov-imapext-filters-02.txt). This piece 
>currently 
>>>>depends on per-user METADATA.
>>>>      
>>>>
>>>Which it shouldn't.
>>>    
>>>
>>+1
>>  
>>
>Am I correct in interpreting that as:
>1). People would like to make draft-melnikov-imapext-filters 
>independent of METADATA (so that it can be used with METADATA, 
>ACAP, LDAP, XCAP,
>whatever)
>2). People would like to include 
>draft-melnikov-imapext-filters (after it is updated as 
>described in 1) into Profile Bis, because they agree it is a 
>missing piece?
>
>
>
>_______________________________________________
>lemonade mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/lemonade
>Supplemental Web Site:
>http://www.standardstrack.com/ietf/lemonade
>

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade